Bug 336421 - Review Request: kreetingkard_templates - Template files for KreetingKard
Review Request: kreetingkard_templates - Template files for KreetingKard
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Allisson Azevedo
Fedora Extras Quality Assurance
:
Depends On: 336401
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-17 13:00 EDT by Mamoru TASAKA
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-21 13:39:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
allisson: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2007-10-17 13:00:50 EDT
Spec URL: http://mtasaka.fedorapeople.org/Review_request/kreetingkard_templates/kreetingkard_templates.spec
SRPM URL: http://mtasaka.fedorapeople.org/Review_request/kreetingkard_templates/kreetingkard_templates-0.2.0-1.fc8.src.rpm
Koji build result on dist-f8: http://koji.fedoraproject.org/koji/taskinfo?taskID=200534

Description: 

KreetingKard is a tool for making Japanese greeting cards. It allows you to 
make greeting cards easily by choosing a template and changing the words.

This package contains some template files for KreetingKard.
Comment 1 Allisson Azevedo 2007-10-19 09:06:33 EDT
Will review.
Comment 2 Allisson Azevedo 2007-10-20 11:01:12 EDT
mockbuild OK

rpmlint OK

general spec file OK

APPROVED
Comment 3 Mamoru TASAKA 2007-10-20 11:19:43 EDT
Thank you!

New Package CVS Request
=======================
Package Name:      kreetingkard_templates
Short Description: Template files for KreetingKard
Owners:            mtasaka
Branches:          F-8 F-7
InitialCC: 
Cvsextras Commits: yes
Comment 4 Kevin Fenzi 2007-10-21 12:38:19 EDT
cvs done.
Comment 5 Mamoru TASAKA 2007-10-21 13:39:37 EDT
All done. Thank you for your review!

Note You need to log in before you can comment on or make changes to this bug.